import request  from "../utils/request";
import { baseURL } from "../utils/request";
/**
 * 报名
 * @param {*} person 
 * @returns 
 */
export function register(data) {
  const url = `${baseURL}/register`
  return request(url, { method: 'POST', body: JSON.stringify(data) })
}
